services:
  sobki_admin.route_subscriber:
    class: Drupal\sobki_admin\Routing\RouteSubscriber
    tags:
      - { name: event_subscriber }
  sobki_admin.helper:
    class: Drupal\sobki_admin\Service\Helper
    arguments:
      - '@current_route_match'
      - '@plugin.manager.block'
  sobki_admin.node_insert_redirection:
    class: Drupal\sobki_admin\EventSubscriber\NodeInsertRedirection
    tags:
      - {name: 'event_subscriber'}
